DH_INSTALLPPP(1)

NOMBRE
dh_installppp - Instala los ficheros ip-up e ip-down de ppp

SINOPSIS
dh_installppp [opciones-de-debhelper] [--name=nombre]

DESCRIPCIÓN
dh_installppp es un programa de debhelper responsable de instalar los scripts «ip-up» e «ip-down» de ppp en los directorios de construcción del paquete.

FICHEROS

debian/paquete.ppp.ip-up
    Se instala en «etc/ppp/ip-up.d/paquete» en el directorio de construcción del paquete.

debian/paquete.ppp.ip-down
    Se instala en «etc/ppp/ip-down.d/paquete» en el directorio de construcción del paquete.

OPCIONES

--name=nombre
    Busca ficheros llamados debian/paquete.nombre.ppp.ip-* y los instala como etc/ppp/ip-*/nombre, en vez de utilizar los ficheros habituales e instalarlos con el nombre del paquete.

VÉASE TAMBIÉN
debhelper(7)

Este programa es parte de debhelper.

AUTOR
Joey Hess <joeyh@debian.org>

TRADUCTOR
Traducci�n de Rub�n Porras Campo <debian-l10n-spanish@lists.debian.org> Actualizaci�n de Omar Campagne Polaino